Hermos API

Get Customer Counts

Current active customer counts. The new-customer month begins at midnight UTC. Referral attribution and risk are not yet tracked.

GET/reports/customer_counts

Current active customer counts. The new-customer month begins at midnight UTC. Referral attribution and risk are not yet tracked.

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/reports/customer_counts"
{  "object": "report",  "name": "customer_counts",  "livemode": true,  "as_of_time": "2019-08-24T14:15:22Z",  "total": 0,  "new_this_month": 0,  "at_risk": 0,  "referred": 0}